Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 15 Jun 2026 09:13:35 +0300

Jõhvi Vallavalitsus menetleb praegu kasutusloa taotlust nr 2611371/05616 
aadressile Ida-Viru maakond, Jõhvi vald, Kotinuka küla, Jordi haljasala P1 
// Jordi tee J2 // Jordi tee T5 // Jordi tee 8a // Kohtla metskond 39 // 
Tööstuspargi (Maa-alune soojustorustik) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: -

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27896505>  (menetlus nr: 
553209), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõhvi Vallavalitsus) või menetleja (KRISTINA IKOHHAINEN) poole.